var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "13001": {
      name: "Appling",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13003": {
      name: "Atkinson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13005": {
      name: "Bacon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13007": {
      name: "Baker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13009": {
      name: "Baldwin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13011": {
      name: "Banks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13013": {
      name: "Barrow",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13015": {
      name: "Bartow",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13017": {
      name: "Ben Hill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13019": {
      name: "Berrien",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13021": {
      name: "Bibb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13023": {
      name: "Bleckley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13025": {
      name: "Brantley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13027": {
      name: "Brooks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13029": {
      name: "Bryan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13031": {
      name: "Bulloch",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13033": {
      name: "Burke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13035": {
      name: "Butts",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13037": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13039": {
      name: "Camden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13043": {
      name: "Candler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13045": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13047": {
      name: "Catoosa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13049": {
      name: "Charlton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13051": {
      name: "Chatham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13053": {
      name: "Chattahoochee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13055": {
      name: "Chattooga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13057": {
      name: "Cherokee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13059": {
      name: "Clarke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13061": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13063": {
      name: "Clayton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13065": {
      name: "Clinch",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13067": {
      name: "Cobb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13069": {
      name: "Coffee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13071": {
      name: "Colquitt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13073": {
      name: "Columbia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13075": {
      name: "Cook",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13077": {
      name: "Coweta",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13079": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13081": {
      name: "Crisp",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13083": {
      name: "Dade",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13085": {
      name: "Dawson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13087": {
      name: "Decatur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13089": {
      name: "Dekalb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13091": {
      name: "Dodge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13093": {
      name: "Dooly",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13095": {
      name: "Dougherty",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13097": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13099": {
      name: "Early",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13101": {
      name: "Echols",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13103": {
      name: "Effingham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13105": {
      name: "Elbert",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13107": {
      name: "Emanuel",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13109": {
      name: "Evans",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13111": {
      name: "Fannin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13113": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13115": {
      name: "Floyd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13117": {
      name: "Forsyth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13119": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13121": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13123": {
      name: "Gilmer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13125": {
      name: "Glascock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13127": {
      name: "Glynn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13129": {
      name: "Gordon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13131": {
      name: "Grady",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13133": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13135": {
      name: "Gwinnett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13137": {
      name: "Habersham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13139": {
      name: "Hall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13141": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13143": {
      name: "Haralson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13145": {
      name: "Harris",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13147": {
      name: "Hart",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13149": {
      name: "Heard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13151": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13153": {
      name: "Houston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13155": {
      name: "Irwin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13157": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13159": {
      name: "Jasper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13161": {
      name: "Jeff Davis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13163": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13165": {
      name: "Jenkins",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13167": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13169": {
      name: "Jones",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13171": {
      name: "Lamar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13173": {
      name: "Lanier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13175": {
      name: "Laurens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13177": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13179": {
      name: "Liberty",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13181": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13183": {
      name: "Long",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13185": {
      name: "Lowndes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13187": {
      name: "Lumpkin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13189": {
      name: "Mcduffie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13191": {
      name: "Mcintosh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13193": {
      name: "Macon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13195": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13197": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13199": {
      name: "Meriwether",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13201": {
      name: "Miller",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13205": {
      name: "Mitchell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13207": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13209": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13211": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13213": {
      name: "Murray",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13215": {
      name: "Muscogee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13217": {
      name: "Newton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13219": {
      name: "Oconee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13221": {
      name: "Oglethorpe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13223": {
      name: "Paulding",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13225": {
      name: "Peach",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13227": {
      name: "Pickens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13229": {
      name: "Pierce",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13231": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13233": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13235": {
      name: "Pulaski",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13237": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13239": {
      name: "Quitman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13241": {
      name: "Rabun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13243": {
      name: "Randolph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13245": {
      name: "Richmond",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13247": {
      name: "Rockdale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13249": {
      name: "Schley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13251": {
      name: "Screven",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13253": {
      name: "Seminole",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13255": {
      name: "Spalding",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13257": {
      name: "Stephens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13259": {
      name: "Stewart",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13261": {
      name: "Sumter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13263": {
      name: "Talbot",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13265": {
      name: "Taliaferro",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13267": {
      name: "Tattnall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13269": {
      name: "Taylor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13271": {
      name: "Telfair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13273": {
      name: "Terrell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13275": {
      name: "Thomas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13277": {
      name: "Tift",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13279": {
      name: "Toombs",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13281": {
      name: "Towns",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13283": {
      name: "Treutlen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13285": {
      name: "Troup",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13287": {
      name: "Turner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13289": {
      name: "Twiggs",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13291": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13293": {
      name: "Upson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13295": {
      name: "Walker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13297": {
      name: "Walton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13299": {
      name: "Ware",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13301": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13303": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13305": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13307": {
      name: "Webster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13309": {
      name: "Wheeler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13311": {
      name: "White",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13313": {
      name: "Whitfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13315": {
      name: "Wilcox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13317": {
      name: "Wilkes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13319": {
      name: "Wilkinson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "13321": {
      name: "Worth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 32.601875,
      lng: -83.143023
    }
  },
  labels: {}
};