var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "16001": {
      name: "Ada",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16003": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16005": {
      name: "Bannock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16007": {
      name: "Bear Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16009": {
      name: "Benewah",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16011": {
      name: "Bingham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16013": {
      name: "Blaine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16015": {
      name: "Boise",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16017": {
      name: "Bonner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16019": {
      name: "Bonneville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16021": {
      name: "Boundary",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16023": {
      name: "Butte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16025": {
      name: "Camas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16027": {
      name: "Canyon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16029": {
      name: "Caribou",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16031": {
      name: "Cassia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16033": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16035": {
      name: "Clearwater",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16037": {
      name: "Custer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16039": {
      name: "Elmore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16041": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16043": {
      name: "Fremont",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16045": {
      name: "Gem",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16047": {
      name: "Gooding",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16049": {
      name: "Idaho",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16051": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16053": {
      name: "Jerome",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16055": {
      name: "Kootenai",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16057": {
      name: "Latah",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16059": {
      name: "Lemhi",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16061": {
      name: "Lewis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16063": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16065": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16067": {
      name: "Minidoka",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16069": {
      name: "Nez Perce",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16071": {
      name: "Oneida",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16073": {
      name: "Owyhee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16075": {
      name: "Payette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16077": {
      name: "Power",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16079": {
      name: "Shoshone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16081": {
      name: "Teton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16083": {
      name: "Twin Falls",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16085": {
      name: "Valley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "16087": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 45.37768166666667,
      lng: -114.039971
    }
  },
  labels: {}
};