var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "21001": {
      name: "Adair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21003": {
      name: "Allen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21005": {
      name: "Anderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21007": {
      name: "Ballard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21009": {
      name: "Barren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21011": {
      name: "Bath",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21013": {
      name: "Bell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21015": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21017": {
      name: "Bourbon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21019": {
      name: "Boyd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21021": {
      name: "Boyle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21023": {
      name: "Bracken",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21025": {
      name: "Breathitt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21027": {
      name: "Breckinridge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21029": {
      name: "Bullitt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21031": {
      name: "Butler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21033": {
      name: "Caldwell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21035": {
      name: "Calloway",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21037": {
      name: "Campbell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21039": {
      name: "Carlisle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21041": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21043": {
      name: "Carter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21045": {
      name: "Casey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21047": {
      name: "Christian",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21049": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21051": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21053": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21055": {
      name: "Crittenden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21057": {
      name: "Cumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21059": {
      name: "Daviess",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21061": {
      name: "Edmonson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21063": {
      name: "Elliott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21065": {
      name: "Estill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21067": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21069": {
      name: "Fleming",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21071": {
      name: "Floyd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21073": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21075": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21077": {
      name: "Gallatin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21079": {
      name: "Garrard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21081": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21083": {
      name: "Graves",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21085": {
      name: "Grayson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21087": {
      name: "Green",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21089": {
      name: "Greenup",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21091": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21093": {
      name: "Hardin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21095": {
      name: "Harlan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21097": {
      name: "Harrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21099": {
      name: "Hart",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21101": {
      name: "Henderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21103": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21105": {
      name: "Hickman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21107": {
      name: "Hopkins",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21109": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21111": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21113": {
      name: "Jessamine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21115": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21117": {
      name: "Kenton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21119": {
      name: "Knott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21121": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21123": {
      name: "Larue",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21125": {
      name: "Laurel",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21127": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21129": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21131": {
      name: "Leslie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21133": {
      name: "Letcher",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21135": {
      name: "Lewis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21137": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21139": {
      name: "Livingston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21141": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21143": {
      name: "Lyon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21145": {
      name: "Mccracken",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21147": {
      name: "Mccreary",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21149": {
      name: "Mclean",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21151": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21153": {
      name: "Magoffin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21155": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21157": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21159": {
      name: "Martin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21161": {
      name: "Mason",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21163": {
      name: "Meade",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21165": {
      name: "Menifee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21167": {
      name: "Mercer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21169": {
      name: "Metcalfe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21171": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21173": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21175": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21177": {
      name: "Muhlenberg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21179": {
      name: "Nelson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21181": {
      name: "Nicholas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21183": {
      name: "Ohio",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21185": {
      name: "Oldham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21187": {
      name: "Owen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21189": {
      name: "Owsley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21191": {
      name: "Pendleton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21193": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21195": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21197": {
      name: "Powell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21199": {
      name: "Pulaski",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21201": {
      name: "Robertson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21203": {
      name: "Rockcastle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21205": {
      name: "Rowan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21207": {
      name: "Russell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21209": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21211": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21213": {
      name: "Simpson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21215": {
      name: "Spencer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21217": {
      name: "Taylor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21219": {
      name: "Todd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21221": {
      name: "Trigg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21223": {
      name: "Trimble",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21225": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21227": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21229": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21231": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21233": {
      name: "Webster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21235": {
      name: "Whitley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21237": {
      name: "Wolfe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21239": {
      name: "Woodford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 37.77812133333333,
      lng: -85.64146433333333
    }
  },
  labels: {}
};