var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "30001": {
      name: "Beaverhead",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30003": {
      name: "Big Horn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30005": {
      name: "Blaine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30007": {
      name: "Broadwater",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30009": {
      name: "Carbon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30011": {
      name: "Carter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30013": {
      name: "Cascade",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30015": {
      name: "Chouteau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30017": {
      name: "Custer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30019": {
      name: "Daniels",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30021": {
      name: "Dawson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30023": {
      name: "Deer Lodge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30025": {
      name: "Fallon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30027": {
      name: "Fergus",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30029": {
      name: "Flathead",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30031": {
      name: "Gallatin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30033": {
      name: "Garfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30035": {
      name: "Glacier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30037": {
      name: "Golden Valley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30039": {
      name: "Granite",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30041": {
      name: "Hill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30043": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30045": {
      name: "Judith Basin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30047": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30049": {
      name: "Lewis And Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30051": {
      name: "Liberty",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30053": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30055": {
      name: "Mccone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30057": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30059": {
      name: "Meagher",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30061": {
      name: "Mineral",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30063": {
      name: "Missoula",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30065": {
      name: "Musselshell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30067": {
      name: "Park",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30069": {
      name: "Petroleum",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30071": {
      name: "Phillips",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30073": {
      name: "Pondera",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30075": {
      name: "Powder River",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30077": {
      name: "Powell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30079": {
      name: "Prairie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30081": {
      name: "Ravalli",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30083": {
      name: "Richland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30085": {
      name: "Roosevelt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30087": {
      name: "Rosebud",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30089": {
      name: "Sanders",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30091": {
      name: "Sheridan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30093": {
      name: "Silver Bow",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30095": {
      name: "Stillwater",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30097": {
      name: "Sweet Grass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30099": {
      name: "Teton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30101": {
      name: "Toole",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30103": {
      name: "Treasure",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30105": {
      name: "Valley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30107": {
      name: "Wheatland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30109": {
      name: "Wibaux",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30111": {
      name: "Yellowstone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 46.60228566666667,
      lng: -109.844199
    }
  },
  labels: {}
};