var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "48001": {
      name: "Anderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48003": {
      name: "Andrews",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48005": {
      name: "Angelina",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48007": {
      name: "Aransas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48009": {
      name: "Archer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48011": {
      name: "Armstrong",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48013": {
      name: "Atascosa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48015": {
      name: "Austin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48017": {
      name: "Bailey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48019": {
      name: "Bandera",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48021": {
      name: "Bastrop",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48023": {
      name: "Baylor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48025": {
      name: "Bee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48027": {
      name: "Bell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48029": {
      name: "Bexar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48031": {
      name: "Blanco",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48033": {
      name: "Borden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48035": {
      name: "Bosque",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48037": {
      name: "Bowie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48039": {
      name: "Brazoria",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48041": {
      name: "Brazos",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48043": {
      name: "Brewster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48045": {
      name: "Briscoe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48047": {
      name: "Brooks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48049": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48051": {
      name: "Burleson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48053": {
      name: "Burnet",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48055": {
      name: "Caldwell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48057": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48059": {
      name: "Callahan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48061": {
      name: "Cameron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48063": {
      name: "Camp",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48065": {
      name: "Carson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48067": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48069": {
      name: "Castro",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48071": {
      name: "Chambers",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48073": {
      name: "Cherokee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48075": {
      name: "Childress",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48077": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48079": {
      name: "Cochran",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48081": {
      name: "Coke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48083": {
      name: "Coleman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48085": {
      name: "Collin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48087": {
      name: "Collingsworth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48089": {
      name: "Colorado",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48091": {
      name: "Comal",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48093": {
      name: "Comanche",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48095": {
      name: "Concho",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48097": {
      name: "Cooke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48099": {
      name: "Coryell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48101": {
      name: "Cottle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48103": {
      name: "Crane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48105": {
      name: "Crockett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48107": {
      name: "Crosby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48109": {
      name: "Culberson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48111": {
      name: "Dallam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48113": {
      name: "Dallas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48115": {
      name: "Dawson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48117": {
      name: "Deaf Smith",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48119": {
      name: "Delta",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48121": {
      name: "Denton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48123": {
      name: "Dewitt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48125": {
      name: "Dickens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48127": {
      name: "Dimmit",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48129": {
      name: "Donley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48131": {
      name: "Duval",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48133": {
      name: "Eastland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48135": {
      name: "Ector",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48137": {
      name: "Edwards",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48139": {
      name: "Ellis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48141": {
      name: "El Paso",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48143": {
      name: "Erath",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48145": {
      name: "Falls",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48147": {
      name: "Fannin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48149": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48151": {
      name: "Fisher",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48153": {
      name: "Floyd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48155": {
      name: "Foard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48157": {
      name: "Fort Bend",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48159": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48161": {
      name: "Freestone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48163": {
      name: "Frio",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48165": {
      name: "Gaines",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48167": {
      name: "Galveston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48169": {
      name: "Garza",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48171": {
      name: "Gillespie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48173": {
      name: "Glasscock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48175": {
      name: "Goliad",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48177": {
      name: "Gonzales",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48179": {
      name: "Gray",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48181": {
      name: "Grayson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48183": {
      name: "Gregg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48185": {
      name: "Grimes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48187": {
      name: "Guadalupe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48189": {
      name: "Hale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48191": {
      name: "Hall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48193": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48195": {
      name: "Hansford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48197": {
      name: "Hardeman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48199": {
      name: "Hardin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48201": {
      name: "Harris",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48203": {
      name: "Harrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48205": {
      name: "Hartley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48207": {
      name: "Haskell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48209": {
      name: "Hays",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48211": {
      name: "Hemphill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48213": {
      name: "Henderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48215": {
      name: "Hidalgo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48217": {
      name: "Hill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48219": {
      name: "Hockley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48221": {
      name: "Hood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48223": {
      name: "Hopkins",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48225": {
      name: "Houston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48227": {
      name: "Howard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48229": {
      name: "Hudspeth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48231": {
      name: "Hunt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48233": {
      name: "Hutchinson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48235": {
      name: "Irion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48237": {
      name: "Jack",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48239": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48241": {
      name: "Jasper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48243": {
      name: "Jeff Davis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48245": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48247": {
      name: "Jim Hogg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48249": {
      name: "Jim Wells",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48251": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48253": {
      name: "Jones",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48255": {
      name: "Karnes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48257": {
      name: "Kaufman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48259": {
      name: "Kendall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48261": {
      name: "Kenedy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48263": {
      name: "Kent",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48265": {
      name: "Kerr",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48267": {
      name: "Kimble",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48269": {
      name: "King",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48271": {
      name: "Kinney",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48273": {
      name: "Kleberg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48275": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48277": {
      name: "Lamar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48279": {
      name: "Lamb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48281": {
      name: "Lampasas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48283": {
      name: "La Salle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48285": {
      name: "Lavaca",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48287": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48289": {
      name: "Leon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48291": {
      name: "Liberty",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48293": {
      name: "Limestone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48295": {
      name: "Lipscomb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48297": {
      name: "Live Oak",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48299": {
      name: "Llano",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48301": {
      name: "Loving",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48303": {
      name: "Lubbock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48305": {
      name: "Lynn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48307": {
      name: "Mcculloch",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48309": {
      name: "Mclennan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48311": {
      name: "Mcmullen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48313": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48315": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48317": {
      name: "Martin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48319": {
      name: "Mason",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48321": {
      name: "Matagorda",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48323": {
      name: "Maverick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48325": {
      name: "Medina",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48327": {
      name: "Menard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48329": {
      name: "Midland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48331": {
      name: "Milam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48333": {
      name: "Mills",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48335": {
      name: "Mitchell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48337": {
      name: "Montague",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48339": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48341": {
      name: "Moore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48343": {
      name: "Morris",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48345": {
      name: "Motley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48347": {
      name: "Nacogdoches",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48349": {
      name: "Navarro",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48351": {
      name: "Newton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48353": {
      name: "Nolan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48355": {
      name: "Nueces",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48357": {
      name: "Ochiltree",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48359": {
      name: "Oldham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48361": {
      name: "Orange",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48363": {
      name: "Palo Pinto",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48365": {
      name: "Panola",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48367": {
      name: "Parker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48369": {
      name: "Parmer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48371": {
      name: "Pecos",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48373": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48375": {
      name: "Potter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48377": {
      name: "Presidio",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48379": {
      name: "Rains",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48381": {
      name: "Randall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48383": {
      name: "Reagan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48385": {
      name: "Real",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48387": {
      name: "Red River",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48389": {
      name: "Reeves",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48391": {
      name: "Refugio",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48393": {
      name: "Roberts",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48395": {
      name: "Robertson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48397": {
      name: "Rockwall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48399": {
      name: "Runnels",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48401": {
      name: "Rusk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48403": {
      name: "Sabine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48405": {
      name: "San Augustine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48407": {
      name: "San Jacinto",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48409": {
      name: "San Patricio",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48411": {
      name: "San Saba",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48413": {
      name: "Schleicher",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48415": {
      name: "Scurry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48417": {
      name: "Shackelford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48419": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48421": {
      name: "Sherman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48423": {
      name: "Smith",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48425": {
      name: "Somervell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48427": {
      name: "Starr",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48429": {
      name: "Stephens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48431": {
      name: "Sterling",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48433": {
      name: "Stonewall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48435": {
      name: "Sutton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48437": {
      name: "Swisher",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48439": {
      name: "Tarrant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48441": {
      name: "Taylor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48443": {
      name: "Terrell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48445": {
      name: "Terry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48447": {
      name: "Throckmorton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48449": {
      name: "Titus",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48451": {
      name: "Tom Green",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48453": {
      name: "Travis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48455": {
      name: "Trinity",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48457": {
      name: "Tyler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48459": {
      name: "Upshur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48461": {
      name: "Upton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48463": {
      name: "Uvalde",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48465": {
      name: "Val Verde",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48467": {
      name: "Van Zandt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48469": {
      name: "Victoria",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48471": {
      name: "Walker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48473": {
      name: "Waller",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48475": {
      name: "Ward",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48477": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48479": {
      name: "Webb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48481": {
      name: "Wharton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48483": {
      name: "Wheeler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48485": {
      name: "Wichita",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48487": {
      name: "Wilbarger",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48489": {
      name: "Willacy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48491": {
      name: "Williamson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48493": {
      name: "Wilson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48495": {
      name: "Winkler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48497": {
      name: "Wise",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48499": {
      name: "Wood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48501": {
      name: "Yoakum",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48503": {
      name: "Young",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48505": {
      name: "Zapata",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48507": {
      name: "Zavala",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 30.99131833333333,
      lng: -99.85801300000001
    }
  },
  labels: {}
};