var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "05001": {
      name: "Arkansas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05003": {
      name: "Ashley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05005": {
      name: "Baxter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05007": {
      name: "Benton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05009": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05011": {
      name: "Bradley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05013": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05015": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05017": {
      name: "Chicot",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05019": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05021": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05023": {
      name: "Cleburne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05025": {
      name: "Cleveland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05027": {
      name: "Columbia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05029": {
      name: "Conway",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05031": {
      name: "Craighead",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05033": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05035": {
      name: "Crittenden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05037": {
      name: "Cross",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05039": {
      name: "Dallas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05041": {
      name: "Desha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05043": {
      name: "Drew",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05045": {
      name: "Faulkner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05047": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05049": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05051": {
      name: "Garland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05053": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05055": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05057": {
      name: "Hempstead",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05059": {
      name: "Hot Spring",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05061": {
      name: "Howard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05063": {
      name: "Independence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05065": {
      name: "Izard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05067": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05069": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05071": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05073": {
      name: "Lafayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05075": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05077": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05079": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05081": {
      name: "Little River",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05083": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05085": {
      name: "Lonoke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05087": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05089": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05091": {
      name: "Miller",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05093": {
      name: "Mississippi",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05095": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05097": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05099": {
      name: "Nevada",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05101": {
      name: "Newton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05103": {
      name: "Ouachita",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05105": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05107": {
      name: "Phillips",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05109": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05111": {
      name: "Poinsett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05113": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05115": {
      name: "Pope",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05117": {
      name: "Prairie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05119": {
      name: "Pulaski",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05121": {
      name: "Randolph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05123": {
      name: "St. Francis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05125": {
      name: "Saline",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05127": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05129": {
      name: "Searcy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05131": {
      name: "Sebastian",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05133": {
      name: "Sevier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05135": {
      name: "Sharp",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05137": {
      name: "Stone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05139": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05141": {
      name: "Van Buren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05143": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05145": {
      name: "White",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05147": {
      name: "Woodruff",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05149": {
      name: "Yell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 34.69359466666666,
      lng: -92.048265
    }
  },
  labels: {}
};