var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "31001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31003": {
      name: "Antelope",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31005": {
      name: "Arthur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31007": {
      name: "Banner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31009": {
      name: "Blaine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31011": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31013": {
      name: "Box Butte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31015": {
      name: "Boyd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31017": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31019": {
      name: "Buffalo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31021": {
      name: "Burt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31023": {
      name: "Butler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31025": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31027": {
      name: "Cedar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31029": {
      name: "Chase",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31031": {
      name: "Cherry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31033": {
      name: "Cheyenne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31035": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31037": {
      name: "Colfax",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31039": {
      name: "Cuming",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31041": {
      name: "Custer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31043": {
      name: "Dakota",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31045": {
      name: "Dawes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31047": {
      name: "Dawson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31049": {
      name: "Deuel",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31051": {
      name: "Dixon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31053": {
      name: "Dodge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31055": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31057": {
      name: "Dundy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31059": {
      name: "Fillmore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31061": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31063": {
      name: "Frontier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31065": {
      name: "Furnas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31067": {
      name: "Gage",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31069": {
      name: "Garden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31071": {
      name: "Garfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31073": {
      name: "Gosper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31075": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31077": {
      name: "Greeley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31079": {
      name: "Hall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31081": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31083": {
      name: "Harlan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31085": {
      name: "Hayes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31087": {
      name: "Hitchcock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31089": {
      name: "Holt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31091": {
      name: "Hooker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31093": {
      name: "Howard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31095": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31097": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31099": {
      name: "Kearney",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31101": {
      name: "Keith",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31103": {
      name: "Keya Paha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31105": {
      name: "Kimball",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31107": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31109": {
      name: "Lancaster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31111": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31113": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31115": {
      name: "Loup",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31117": {
      name: "Mcpherson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31119": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31121": {
      name: "Merrick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31123": {
      name: "Morrill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31125": {
      name: "Nance",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31127": {
      name: "Nemaha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31129": {
      name: "Nuckolls",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31131": {
      name: "Otoe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31133": {
      name: "Pawnee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31135": {
      name: "Perkins",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31137": {
      name: "Phelps",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31139": {
      name: "Pierce",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31141": {
      name: "Platte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31143": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31145": {
      name: "Red Willow",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31147": {
      name: "Richardson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31149": {
      name: "Rock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31151": {
      name: "Saline",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31153": {
      name: "Sarpy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31155": {
      name: "Saunders",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31157": {
      name: "Scotts Bluff",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31159": {
      name: "Seward",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31161": {
      name: "Sheridan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31163": {
      name: "Sherman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31165": {
      name: "Sioux",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31167": {
      name: "Stanton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31169": {
      name: "Thayer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31171": {
      name: "Thomas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31173": {
      name: "Thurston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31175": {
      name: "Valley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31177": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31179": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31181": {
      name: "Webster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31183": {
      name: "Wheeler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31185": {
      name: "York",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 41.45082433333334,
      lng: -99.53514833333334
    }
  },
  labels: {}
};